.box_lingue01_str {
    float: left;
    padding-top: 9px;
    padding-bottom: 10px;
}

.box_lingue01_str select {
	border: 0;
}

.box_lingue01_str .select_lingua_sti option {
	border: 0;	
}

.box_lingue01_str #select_lingue {
	cursor: pointer;
	width: 116px;
}

.box_lingue01_str #elenco_lingue {
	display: none;
	position: absolute;
	margin-top: 10px;
	margin-left: 0px;
	width: 116px;
	z-index: 20;
	padding-top: 10px;
}

.box_lingue01_str #elenco_lingue UL {
	list-style: none;
	margin-bottom: 0px;
	padding-left: 0px;
	margin-bottom: 5px;
}

.box_lingue01_str #elenco_lingue LI {
	height: 30px;
}

.box_lingue01_str #elenco_lingue LI A {
	display: block;
	padding-left:3px;
	height: 20px;
	padding-top: 5px;
}

.box_lingue01_str #elenco_lingue LI A IMG {
	padding-top: 2px;
	float: left;
}